
#stacks_in_550_page1 {
	padding:  5px;
}

#stacks_in_571_page1 {
	font-size: 126%;
}

#stacks_in_11678_page1 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_11679_page1>.s3_row {
	margin: 0 -8px;
}

#stacks_in_11679_page1>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_11679_page1>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_11679_page1>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_11679_page1>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_11679_page1>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_11679_page1>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_11679_page1 {
	padding:  14px;
}

#stacks_in_11680_page1 {
	padding:  5px;
}

#stacks_in_11682_page1 {
	padding:  5px;
}

#stacks_in_11683_page1 {
	font-size: 133%;
}

#stacks_in_11684_page1 {
	padding:  5px;
}

#stacks_in_11704_page1 {
	padding:  5px;
}

#stacks_in_11705_page1 {
	font-size: 130%;
}

#stacks_in_11688_page1 {
	padding:  5px;
}

#stacks_in_11690_page1 {
	padding:  5px;
}

#stacks_in_11691_page1 {
	font-size: 130%;
}

#stacks_in_11693_page1 {
	padding:  5px;
}

#stacks_in_11695_page1 {
	padding:  5px;
}

#stacks_in_11696_page1 {
	font-size: 132%;
}

#stacks_in_11698_page1 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11700_page1 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11701_page1 {
	font-size: 130%;
}

#stacks_out_11674_page1 {
	margin-right:0;
}

#stacks_in_11674_page1 {
	padding:  6px;
}

#stacks_in_11675_page1 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_11676_page1 {
	font-size: 119%;
}
#stacks_in_361_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_361_page1 a:link, #stacks_in_361_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_361_page1 a:hover, #stacks_in_361_page1 a:active {
	color:#FFFFFF;
}







#stacks_in_361_page1 a:link, #stacks_in_361_page1 a:visited {
	background-color:#676767;
	background: -webkit-gradient(linear, left top, left bottom, from(#676767), to(#3E3E3E));
	border:1px solid #3E3E3E;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_361_page1 a:hover {
	background-color:#707070;
	background: -webkit-gradient(linear, left top, left bottom, from(#707070), to(#353535));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_361_page1 a:active {
	background-color:#676767;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



